<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.report.newsreporter">

    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.CALL_PHONE" />
    <uses-permission android:name="android.permission.CAMERA" />

    <uses-feature
        android:name="android.hardware.camera"
        android:required="true" />

    <application
        android:allowBackup="true"
        android:icon="@drawable/log"
        android:label="@string/app_name"
        android:roundIcon="@drawable/log"
        android:usesCleartextTraffic="true"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".activities.ReporterSearchActivity"
            android:screenOrientation="portrait"></activity>
        <activity
            android:name=".activities.NewspreviewActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activities.AddNewReportActivity"
            android:screenOrientation="portrait"
            android:windowSoftInputMode="stateHidden|adjustPan" />
        <activity
            android:name=".activities.NewsReportDetailsActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activities.MyMemberActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activities.LiveReportActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activities.SettingsActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activities.ProfileActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activities.OTPActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activities.TermsConditionsActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activities.MainActivity"
            android:label="@string/title_activity_main"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity
            android:name=".activities.LoginActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activities.RegisterActivity"
            android:screenOrientation="portrait"
            android:windowSoftInputMode="stateHidden|adjustPan" />
        <activity
            android:name=".activities.SplashActivity"
            android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>